=== debian/control ===
Source: pyreadstat
Section: python
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-all-dev,
               python3-setuptools,
               cython3,
               python3-pandas,
               zlib1g-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/Roche/pyreadstat
Vcs-Git: https://salsa.debian.org/python-team/packages/pyreadstat.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyreadstat

Package: python3-pyreadstat
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: read/write data sets from SAS, Stata, and SPSS from/to Python pandas.DataFrame
 A Python package to read and write popular stats packages files (like SAS
 (sas7bdat, sas7bcat, xport/xpt), SPSS (sav, zsav, por) and Stata (dta)) from
 and to Python pandas.DataFrame data structures.  This module is a wrapper
 around the Readstat C library by Evan Miller.
