=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyequihash

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	# pass
