## pyreadstat 1.2.6

=== debian/changelog ===
pyreadstat (1.2.6-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:37:38 +0000

pyreadstat (1.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Upload to unstable.
  * debian/rules:
    + Drop --with python3 parameter, use dh-sequence-python3 instead.
    + Drop incorrect PYBUILD_NAME override.

 -- Boyuan Yang <byang@debian.org>  Wed, 03 Jan 2024 13:09:56 -0500

pyreadstat (1.2.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Require cython 3.x. (Closes: #1053691, #1056847)
  * debian/clean: Clean up post-build artifacts.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Nov 2023 23:36:02 -0500
