=== debian/watch ===
# tnx https://pypi.debian.net/pyreadstat/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pyreadstat/pyreadstat-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
