## pyreadstat 1.2.7

=== debian/changelog ===
pyreadstat (1.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fix compatibility with pandas 2.2.1+.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Jul 2024 12:37:13 -0400
