## pyreadstat 1.2.8

=== debian/changelog ===
pyreadstat (1.2.8-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:13:43 +0000

pyreadstat (1.2.8-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 20:04:03 +0000

pyreadstat (1.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Further fix compatibility with numpy 2.x.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Nov 2024 14:50:20 -0500
