=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-all-dev,
                python3-setuptools,
-               cython3,
+               cython3 (>= 3.0.2),
                python3-pandas,
                zlib1g-dev,
 Standards-Version: 4.6.2
